curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/alert-receivers \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"description": "<string>",
"type": "SLACK",
"send_resolved": true,
"updated_at": "2023-11-07T05:31:56Z",
"owner": "<string>",
"severity": "<string>"
}
]
}Retrieve all alert receivers for a specific organization
curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/alert-receivers \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"description": "<string>",
"type": "SLACK",
"send_resolved": true,
"updated_at": "2023-11-07T05:31:56Z",
"owner": "<string>",
"severity": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://qovery-docs-ai-use-cases-highlight.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Organization ID
OK
Show child attributes
Was this page helpful?